Subject: SEO Candidate - Ankit Kumar Badgujar
From: Ankit Kumar Badgujar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Jul 2022 02:37:26 -0400

| | SEO  Test

Name | Ankit Kumar Badgujar
E-mail | [email-masked]
Phone Number | (91) 8076117729
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Straction | SEO Executive | NA | 17500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes, I am working on two projects independently. CrimeTak and UpTak are news sites of a famous brand of India Today Group. I do On-page, Off-page, and Technical SEO for both these sites.
Crime Tak Keywords :
1. phoolan devi
2. Crime story
3. rape story in hindi

Up Tak Keywords :
1. up politics news
2. Up news
3. up politics news in Hindi

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

I had worked on some international websites which are creoate.com and Drivenproperties.com. Creoate is a UK-based E-commerce website whereas Driven Properties is a real estate website based in Dubai.

Driven Properties :
1. apartments for rent in dubai
2. villa for rent in dubai
3. citywalk restaurants

Creoate :
1. gift wholesales
2. wholesale stationery
3. wholesale wall art

Give a list of Keywords that you have ranked and name of websites

Crime Tak :
1. phoolan devi
2. postmortem kaise hota hai
3. brijesh singh
4. crime story
5. rape story in hindi
6. charge sheet in hindi

Up Tak :
1. up politics news
2. uttar pradesh political news
3. brijesh singh
4. crime story
5. rape story in hindi
6. charge sheet in hindi

How do you do Keyword Research? | On the first place, I check the competition of our websites. And then I'll pull the keywords of the competitiors and do a gap analysis with our keywords with help of SemRush. And I'll also gather keywords related to our niche with high search volume and low competition from keyword planner. After gathering all the keywords from competitor analysis and pulling out from keyword planner. I implement those keywords which aren't present on my website and put them in my related posts and meta data. So, that we also rank on those keywords on which our competitors ranking.
What activities do you perform Off Page? | For Off-page we basically use Social bookmarking, pdf submissions, image submission, forum posting,  listing and etc on high DA sites with low spam score and also related to our niche as well. I also outreach for guest posting after doing backlink gap analysis with competitors.

| |